/* Puppets Localized String
 * These strings are shared by all games
 * This file must be in UTF-8
 */

PASS_TURN = "Ik kan geen zet doen! Jouw beurt.";
YOU_PASS_TURN = "Je kunt geen zet doen. Mijn beurt!";

MOON_WINNING_1 = "Je speelt als een aap. Hé wacht even... je bent een aap!";
MOON_WINNING_2 = "Voor een zonnegod ben je niet zo helder.";
MOON_WINNING_3 = "Koel is altijd beter dan warm.";

MOON_CHESS_CHECK = "Schaak!";
MOON_CHESS_CHECKMATE = "Schaakmat!";

MOON_START_1 = "Zullen we een spel spelen?";
MOON_START_2 = "Ik houd van een uitdaging!";
MOON_WON_1 = "Ik heb je in je blootje gezet! Cha-cha!";
MOON_WON_2 = "Wie is de winnaar? Nee maar... dat ben ik!";
MOON_LOST_1 = "Ik zit in een moeilijke situatie.";
MOON_LOST_2 = "De volgende keer gebruik ik zonnebrandcrème.";
MOON_LOSING_1 = "Goed gespeeld, maniak.";
MOON_LOSING_2 = "Ietsje minder, niet slecht... nu ietsje meer... oei!";
MOON_LOSING_3 = "Je bent in een netelig parket verzeild geraakt, beste vriend!";

EMOTICON_LUNA_AWWW = "Oei, ik zit in de rats!";
EMOTICON_LUNA_BRB = "Wanneer de natuur roept, moet je gehoorzamen.";
EMOTICON_LUNA_GASP = "Zeg me dat het niet waar is!";
EMOTICON_LUNA_GRRR = "Je hebt me boos gemaakt.";
EMOTICON_LUNA_HMPH = "Hmmm... wat zou ik nu doen.";
EMOTICON_LUNA_NYAH = "Aha!";
EMOTICON_LUNA_UHM = "O nee!";
EMOTICON_LUNA_YEAH = "Ik zal winnen, ik weet het gewoon!";


SUN_WINNING_1 = "En wie wint er nu, kaasdame?";
SUN_WINNING_2 = "Is het hier warm, of ben ik het?";

SUN_CHESS_CHECK = "Schaak!";
SUN_CHESS_CHECKMATE = "Schaakmat!";

SUN_START_1 = "Zullen we een spel spelen?";
SUN_START_2 = "Ik houd van een uitdaging!";

SUN_WON_1 = "Hé luna, je bent ontslagen!";
SUN_WON_2 = "Wil je eens goed afgeranseld worden?";

SUN_LOST = "Goed gespeeld, kaasmeisje.";
SUN_LOSING_1 = "Wanneer ik verlies, zit ik in de puree!";
SUN_LOSING_2 = "Wow, wat een vuurwerk!";

EMOTICON_SOL_AWWW = "Dit gaat helemaal niet goed.";
EMOTICON_SOL_BRB = "Wanneer de natuur roept, moet je gehoorzamen.";
EMOTICON_SOL_GASP = "O nee!";
EMOTICON_SOL_GRRR = "Ik ben een beetje onder de indruk.";
EMOTICON_SOL_HMPH = "Hmmm... wat zou ik nu doen.";
EMOTICON_SOL_NYAH = "Woehaha!";
EMOTICON_SOL_UHM = "O nee!";
EMOTICON_SOL_YEAH = "Ik zal winnen, ik weet het gewoon!";

